@font-face {
  font-family: "balsamiq-sans";
  src: url("Balsamiq_Sans/BalsamiqSans-Regular.ttf");
}

body, html {
  font-family: "balsamiq-sans", sans-serif;
}

#container {
  background-image: url("../images/intro_images/backgrounds/disaster_bg.jpg");
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  flex-direction: column;
  height: 100vh;
  justify-content: flex-start;
}

#emiliaClose {
  position: absolute;
  bottom: 0%;
  left: 0%;
  width: 60%;
  visibility: hidden;
}

#playBtn {
  position: absolute;
  width: fit-content;
  left: 43%;
  bottom: 30%;
  cursor: pointer;
}
#badge {
    position: absolute;
    display: none;
    width: 45%;
    right: 10%;
}
#mag {
  position: absolute;
  width: 5%;
  right: 5%;
  top: 3%;

}

.button {
  width: fit-content;
  background-color: orange;
  color: white;
  border: 5px solid white;
  font-size: 4em;
  border-radius: 5px;
  margin: 0 auto;
  padding: 5px;
}

#hint {
  position: absolute;
  right: 5%;
  top: 3%;
  visibility: hidden;
}

.exit {
  position: absolute;
  top: 5%;
  right: 5%;
}

.bubble {
  border: 10px solid orange;
  border-radius: 20px;
  width: 65vw;
  height: fit-content;
  background-color: white;
  color: black;
  z-index: 10;
  padding: 1vw;
  font-size: 6vh;
  left: 15%;
}
#board {
  position: absolute;
  top: 15vh;
  left: 35vw;
  border: 10px solid white;
  background-color: #3D85C6;
  color: white;
  width: 50vw;
  height: fit-content;
  visibility: hidden;

}
#word {
  font-size: 2em;
}

#definition {
  font-size: 1em;
}

.def {
  background-color: yellow;
}
#title {
  /* display: none; */
  visibility: hidden;
  position: absolute;
  top: 30%;
}

#text {
  position: absolute;
  bottom: 2%;
  left: 10%;
  width: 65vw;
  visibility: hidden;
}

#next {
  visibility: hidden;
  background-color: orange;
  color: white;
  border: 5px solid white;
  font-size: 4em;
  position: absolute;
  bottom: 10vh;
  border-radius: 5px;
  right: 1vw;
  width: fit-content;
  text-align: center;
  padding: 2px 50px 2px;
  cursor: pointer;
  user-select: none;
  z-index: 11;
}

#emilia {
  position: absolute;
  visibility: hidden;
  top: 10%;
  width: 40%;
}

#speak-btn {
  box-sizing: border-box;
  position: absolute;
  bottom: 10px;
  right: 10px;
  padding: 2px;
  background-color: orange;
  color: white;
  border: 4px white solid;
  border-radius: 10px;
  width: fit-content;
  text-align: center;
  cursor: pointer;
  user-select: none;
  z-index: 11;
}

#speak-btn img {
  width: 25px;
  height: auto;
}
